<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Kies om al dan niet automatische backups te doen. Als manueel is geselecteerd, dan zullen automatische backups enkel mogelijk zijn met het automatische backups Command Line Interface script. Dit kan dan manueel gedaan worden via de command line of via cron.';
$string['autoactivedisabled'] = 'Uitgeschakeld';
$string['autoactiveenabled'] = 'Ingeschakeld';
$string['autoactivemanual'] = 'Handmatig';
$string['automatedbackupschedule'] = 'Planning';
$string['automatedbackupschedulehelp'] = 'Dagen van de week om automatische backups uit te voeren';
$string['automatedbackupsinactive'] = 'Automatische backups zijn niet ingeschakeled door de site-beheerder.';
$string['automatedbackupstatus'] = 'Status van geplande backup';
$string['automateddeletedays'] = 'Verwijder backups ouder dan';
$string['automatedmaxkept'] = 'Maximum aantal te houden back-ups';
$string['automatedmaxkepthelp'] = 'Dit geeft het maximum aantal of recente automatische back-ups om bij te houden voor elke cursus. Oudere back-ups worden automatisch verwijderd.';
$string['automatedminkept'] = 'Minimum aantal te houden back-ups';
$string['automatedminkepthelp'] = 'Als back-ups ouder dan een bepaald aantal dage, verwijderd worden, dan kan het gebeuren dat een niet-actieve cursus zonder back-ups komt. Om dit te voorkomen kun je hier een minimaal te behouden aantal back-ups ingeven.';
$string['automatedsettings'] = 'Instellingen geplande backup';
$string['automatedsetup'] = 'Instellingen automatische backup';
$string['automatedstorage'] = 'Opslag automatische backup';
$string['automatedstoragehelp'] = 'Kies de plaats waar automatische backups terecht moeten komen.';
$string['autoshortname'] = 'Gebruik de korte cursustitel in de bestandsnaam van de automatische back-up';
$string['autoshortnamehelp'] = 'Gebruik de korte cursustitel als onderdeel van de geautomatiseerde bestandsnaam van de back-up.';
$string['backupactivity'] = 'Activiteitkopie: {$a}';
$string['backupcourse'] = 'Cursuskopie: {$a}';
$string['backupcoursedetails'] = 'Cursus';
$string['backupcoursesection'] = 'Sectie: {$a}';
$string['backupcoursesections'] = 'Cursussecties';
$string['backupdate'] = 'Backupdatum';
$string['backupdetails'] = 'Details';
$string['backupdetailsnonstandardinfo'] = 'Het gekozen bestand is geen standaard Totara backup bestand. Het terugzetproces zal proberen het bestand in standaard moodleformaat om te zetten en het dan terug te zetten.';
$string['backupformat'] = 'Formaat';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Totara 1';
$string['backupformatmoodle2'] = 'Totara';
$string['backupformatunknown'] = 'Onbekende opmaak';
$string['backuplog'] = 'Technische informatie en waarschuwingen';
$string['backupmode'] = 'Modus';
$string['backupmode10'] = 'Algemeen';
$string['backupmode20'] = 'Importeer';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Zelfde site';
$string['backupmode50'] = 'Geautomatiseerd';
$string['backupmode60'] = 'Geconverteerd';
$string['backupprogress'] = 'Back-up voortgang';
$string['backupsection'] = 'Backup cursussectie: {$a}';
$string['backupsettings'] = 'Instellingen';
$string['backupsitedetails'] = 'Systeeminformatie';
$string['backupstage16action'] = 'Doorgaan';
$string['backupstage1action'] = 'Doorgaan';
$string['backupstage2action'] = 'Doorgaan';
$string['backupstage4action'] = 'Backup uitvoeren';
$string['backupstage8action'] = 'Doorgaan';
$string['backuptrusted'] = 'Vertrouwd';
$string['backuptype'] = 'Type';
$string['backuptypeactivity'] = 'Activiteit';
$string['backuptypecourse'] = 'Cursus';
$string['backuptypesection'] = 'Sectie';
$string['backupversion'] = 'Backupversie';
$string['cannotfindassignablerole'] = 'De {$a} rol in het backupbestand kan niet gekoppeld worden aan één van de rollen die je mag toewijzen.';
$string['choosefilefromactivitybackup'] = 'Activiteitkopie zone';
$string['choosefilefromactivitybackup_help'] = 'Activiteitopieën, gemaakt met standaardinstellingen, worden hier bewaard.';
$string['choosefilefromautomatedbackup'] = 'Automatische kopieën';
$string['choosefilefromautomatedbackup_help'] = 'Bevat automatisch gegenereerde kopieën';
$string['choosefilefromcoursebackup'] = 'Cursuskopie zone';
$string['choosefilefromcoursebackup_help'] = 'Cursuskopieën, gemaakt met standaardinstellingen worden hier bewaard.';
$string['choosefilefromuserbackup'] = 'Persoonlijke cursus-/ activiteitkopieën';
$string['choosefilefromuserbackup_help'] = 'Kopieën zonder gebruikersinformatie worden hier bewaard.';
$string['configgeneralactivities'] = 'Stelt de standaardinstelling in voor het opnemen van activiteiten in een kopie.';
$string['configgeneralanonymize'] = 'Indien ingeschakeld zal als standaardinstelling alle informatie die verwijst naar gebruikers anoniem gemaakt worden.';
$string['configgeneralbadges'] = 'Stelt de standaard in om badges op te nemen in een kopie.';
$string['configgeneralblocks'] = 'Stelt de standaardinstelling in voor het opnemen van blokken in een kopie.';
$string['configgeneralcalendarevents'] = 'Standaardinstelling voor het opnemen van kalendergebeurtenissen in een kopie.';
$string['configgeneralcomments'] = 'Stelt de standaardinstelling in voor het opnemen van commentaren in een kopie.';
$string['configgeneralcompetencies'] = 'Standaardinstelling voor het opnemen van competenties in een kopie.';
$string['configgeneralfilters'] = 'Stelt de standaardinstelling in voor het opnemen van filters in een kopie.';
$string['configgeneralgroups'] = 'Stelt de standaard in om groepen en groeperingen mee op te nemen in een kopie.';
$string['configgeneralhistories'] = 'Stelt de standaardinstelling in voor het opnemen van de gebruikersgeschiedenis in een kopie.';
$string['configgenerallogs'] = 'Indien ingeschakeld zullen logs standaard in alle kopieën opgenomen worden.';
$string['configgeneralquestionbank'] = 'Indien ingeschakeld zal de vragenbank standaard in de kopieën zitten.
LET OP: Dit uitschakelen zal het maken van activiteitkopieën die de vragenbank gebruiken, zoals toetsen, uitschakelen.';
$string['configgeneralroleassignments'] = 'Indien ingeschakeld zullen standaard alle roltoewijzigen opgenomen worden in kopieën.';
$string['configgeneralusers'] = 'Stelt de standaardinstelling  in voor het opnemen van gebruikers in kopieën.';
$string['configgeneraluserscompletion'] = 'Indien ingeschakeld zal de informatie over het voltooien van cursusonderdelen standaard in kopieën worden opgenomen.';
$string['configloglifetime'] = 'Dit specificeert hoelang je de kopielogs wil bijhouden. Oudere logs dan de hier opgegeven tijd worden automatisch verwijderd. Het wordt aangeraden deze waarde klein te houden, want kopielogs kunnen zeer groot worden.';
$string['confirmbackupdelete'] = 'Wil je echt het bestand "{$a}" verwijderen?';
$string['confirmcancel'] = 'Annuleer kopie';
$string['confirmcancelimport'] = 'Import annuleren';
$string['confirmcancelno'] = 'Annuleer niet';
$string['confirmcancelquestion'] = 'Ben je zeker dat je wil annuleren? Alle informatie die je ingegeven hebt, zal verloren gaan.';
$string['confirmcancelrestore'] = 'Herstel annuleren';
$string['confirmcancelyes'] = 'Annuleer de back-up';
$string['confirmnewcoursecontinue'] = 'Nieuwe cursus melding';
$string['confirmnewcoursecontinuequestion'] = 'Een tijdelijke (verborgen) cursus zal aangemaakt worden tijdens het terugzetproces. Om het terugzetten af te breken, klik op annuleren. Sluit je browser niet tijdens het terugzetten';
$string['coursecategory'] = 'Categorie waarin de cursus zal teruggezet worden';
$string['courseid'] = 'Oorspronkelijk ID';
$string['coursesettings'] = 'Cursusinstellingen';
$string['coursetitle'] = 'Titel';
$string['currentstage1'] = 'Standaardinstellingen';
$string['currentstage16'] = 'Resultaat';
$string['currentstage2'] = 'Schema-instellingen';
$string['currentstage4'] = 'Controleren en bevestigen';
$string['currentstage8'] = 'Kopie uitvoeren';
$string['enterasearch'] = 'Start een zoekopdracht';
$string['error_block_for_module_not_found'] = 'Verweesde blok instantie (id: {$a->bid}) voor cursus module (id: {$a->mid}) gevonden. Dit blok zal niet gekopieerd worden.';
$string['errorcopyingbackupfile'] = 'Het dupliceren van het kopiebestand naar de tijdelijke map is mislukt.';
$string['error_course_module_not_found'] = 'Verweesde cursus module (id: {$a}) gevonden. Deze module zal niet gekopieerd worden.';
$string['errorfilenamemustbezip'] = 'De bestandsnaam die je opgeeft moet een ZIP-bestand zijn en de .mbz-extentie hebben';
$string['errorfilenamerequired'] = 'Je moet een geldige bestandsnaam opgeven voor deze kopie';
$string['errorfilenametoolong'] = 'De bestandstitel mag maximaal bestaan uit 255 karakters.';
$string['errorinvalidformat'] = 'Onbekend kopieformaat';
$string['errorinvalidformatinfo'] = 'Het gekozen bestand is geen geldig Totara kopiebestand en kan niet teruggezet worden.';
$string['errorminbackup20version'] = 'Dit kopiebestand is gemaakt met een ontwikkelversie van Totara kopie ({$a->backup}). De minimumvereiste is {$a->min}. Kan niet teruggezet worden.';
$string['errorrestorefrontpagebackup'] = 'Je kunt kopieën van de startpagina enkel op de startpagina terugzetten';
$string['erroruntrustedrestore'] = 'Alleen vertrouwde kopieën kunnen worden hersteld.';
$string['executionsuccess'] = 'Je kopiebestand is klaar.';
$string['filealiasesrestorefailures'] = 'Aliases terugzetten mislukt';
$string['filealiasesrestorefailures_help'] = 'Aliases zijn symbolische links naar andere bestanden,  ook deze naar externe opslagruimten. In sommige gevallen kan Moodle ze niet terugzetten - bijvoorbeeld als een cursus-/ activiteitkopie van een andere site wordt teruggezet en het bestand waarnaar gerefereerd wordt niet bestaat.

Meer details en de werkelijke reden van het falen kan gevonden kunnen gevonden in het restore log bestand.';
$string['filealiasesrestorefailuresinfo'] = 'Sommige aliases in het kopiebestand konden niet teruggezet worden. Volgende lijst bevat hun verwachte locatie en het bronbestand waarnaar ze verwijzen op de oorspronkelijke site.';
$string['filename'] = 'Bestandsnaam';
$string['filereferencesincluded'] = 'Er zijn bestandsreferenties naar externe inhoud opgenomen in het kopiebestand. Die zullen niet werken als de kopie wordt teruggezet op een andere site.';
$string['filereferencesnotsamesite'] = 'De kopie is afkomstig van een andere site. Bestandsverwijzingen kunnen niet teruggezet worden';
$string['filereferencessamesite'] = 'De kopie is van deze site, bestandsverwijzingen kunnen teruggezet worden';
$string['generalactivities'] = 'Activiteiten en bronnen mee opnemen';
$string['generalanonymize'] = 'Informatie anoniem maken';
$string['generalbackdefaults'] = 'Algemene standaardinstellingen voor kopieën';
$string['generalbadges'] = 'Badges opnemen';
$string['generalblocks'] = 'Blokken mee opnemen';
$string['generalcalendarevents'] = 'Kalendergebeurtenissen mee opnemen';
$string['generalcomments'] = 'Commentaren mee opnemen';
$string['generalcompetencies'] = 'Competenties mee opnemen';
$string['generalfilters'] = 'Filters mee opnemen';
$string['generalgradehistories'] = 'Geschiedenis toevoegen';
$string['generalgroups'] = 'Groepen en groeperingen opnemen';
$string['generalhistories'] = 'Geschiedenis mee opnemen';
$string['generallogs'] = 'Logbestand opnemen';
$string['generalquestionbank'] = 'Vragenbank ook kopiëren';
$string['generalroleassignments'] = 'Roltoewijzingen mee opnemen';
$string['generalsettings'] = 'Algemene instellingen cursuskopie';
$string['generalusers'] = 'Gebruikers mee opnemen';
$string['generaluserscompletion'] = 'Informatie over voltooide onderdelen van gebruikers mee opnemen';
$string['hidetypes'] = 'Verberg type-opties';
$string['importbackupstage16action'] = 'Doorgaan';
$string['importbackupstage1action'] = 'Doorgaan';
$string['importbackupstage2action'] = 'Doorgaan';
$string['importbackupstage4action'] = 'Importeren';
$string['importbackupstage8action'] = 'Doorgaan';
$string['importcurrentstage0'] = 'Cursusselectie';
$string['importcurrentstage1'] = 'Standaardinstellingen';
$string['importcurrentstage16'] = 'Resultaat';
$string['importcurrentstage2'] = 'Schema-instellingen';
$string['importcurrentstage4'] = 'Controleren en bevestigen';
$string['importcurrentstage8'] = 'Importeren';
$string['importdatafrom'] = 'Gegevens importeren uit: {$a}';
$string['importfile'] = 'Kopiebestand importeren';
$string['importgeneralduplicateadminallowed'] = 'Admin-conflict oplossen toestaan';
$string['importgeneralduplicateadminallowed_desc'] = 'Als de site een gebruiker heeft met als gebruikersnaam \'admin\', dan kan het terugzetten van een kopiebestand waarin een account zit met gebruikersnaam \'admin\' een conflict veroorzaken. Als deze instelling ingeschakeld is, dan zal het conflict opgelost worden door de gebruikersnaam in het kopiebestand te wijzigen naar \'admin_xyz\'.';
$string['importgeneralmaxresults'] = 'Maximaal aantal cursussen in de lijst om te importeren';
$string['importgeneralmaxresults_desc'] = 'Dit controleert het aantal cursussen in de lijst tijdens de eerste stap van het importproces.';
$string['importgeneralsettings'] = 'Algemene standaardwaarden bij importeren';
$string['importprogress'] = 'Voortgang importeren';
$string['importrootsettings'] = 'Import instellingen';
$string['importsettings'] = 'Algemene importinstellingen';
$string['importsuccess'] = 'Importeren klaar. Klik op ga verder om terug te keren naar de cursus';
$string['includeactivities'] = 'Mee kopieëren:';
$string['includeditems'] = 'Ingesloten onderdelen:';
$string['includefilereferences'] = 'Bestandsverwijizingen naar externe inhoud';
$string['includesection'] = 'Sectie {$a}';
$string['includeuserinfo'] = 'Gebruikersinformatie';
$string['jumptofinalstep'] = 'Ga naar laatste stap';
$string['locked'] = 'Geblokkeerd';
$string['lockedbyconfig'] = 'Deze instelling is geblokkeerd door de standaard kopie-instellingen';
$string['lockedbyhierarchy'] = 'Geblokkeerd door afhankelijkheden';
$string['lockedbypermission'] = 'Je hebt onvoldoende rechten om deze instelling te wijzigen';
$string['loglifetime'] = 'Logbestand bewaren';
$string['managefiles'] = 'Beheer kopiebestanden';
$string['missingfilesinpool'] = 'Sommige bestanden konden niet bewaard worden tijdens deze kopie. Het zal daarom niet mogelijk zijn om ze terug te zetten.';
$string['module'] = 'Module';
$string['moodleversion'] = 'Totara-versie';
$string['morecoursesearchresults'] = 'Meer dan {$a} cursussen gevonden. De eerste {$a} resultaten worden getoond.';
$string['moreresults'] = 'Teveel zoekresultaten. Maak je zoekterm meer specifiek.';
$string['nomatchingcourses'] = 'Er zijn geen cursussen om te tonen';
$string['nomatchingcoursesforsearch'] = 'Geen zoekresultaten "{$a}"';
$string['norestoreoptions'] = 'Er zijn geen categorieën of bestaande cursussen waarnaar je kan terugzetten.';
$string['originalwwwroot'] = 'URL van de kopie';
$string['preparingdata'] = 'Data voorbereiden';
$string['preparingui'] = 'Tonen van de pagina voorbereiden';
$string['previousstage'] = 'Terug';
$string['qcategory2coursefallback'] = 'De vragencategorie "{$a->name}" die oorspronkelijk op systeem/cursus categorie context in het kopiebestand zat, zal in de cursus context gemaakt worden bij het terugzetten.';
$string['qcategorycannotberestored'] = 'De vragencategorie "{$a->name}" kan tijdens het terugzetten niet gemaakt worden';
$string['question2coursefallback'] = 'De vragencategorie "{$a->name}" die oorspronkelijk op systeem/cursus categorie context in het kopiebestand zat, zal in de cursus context gemaakt worden bij het terugzetten;';
$string['questionegorycannotberestored'] = 'De vragen "{$a->name}" kunnen niet gemaakt worden tijdens het terugzetten.';
$string['restoreactivity'] = 'Activiteit terugzetten';
$string['restorecourse'] = 'Cursus terugzetten';
$string['restorecoursesettings'] = 'Cursusinstellingen';
$string['restoreexecutionsuccess'] = 'De cursus is met succes teruggezet, klikken op de onderstaande knop brengt je naar de cursus die je teruggezet hebt.';
$string['restorefileweremissing'] = 'Sommige bestanden konden niet teruggezet worden omdat ze ontbraken in de kopie.';
$string['restorenewcoursefullname'] = 'Nieuwe cursusnaam';
$string['restorenewcourseshortname'] = 'Nieuwe korte cursustitel';
$string['restorenewcoursestartdate'] = 'Nieuwe start datum';
$string['restoreprogress'] = 'Voortgang herstellen';
$string['restorerolemappings'] = 'Rolkoppelingen terugzetten';
$string['restorerootsettings'] = 'Instellingen terugzetten';
$string['restoresection'] = 'Sectie terugzetten';
$string['restorestage1'] = 'Bevestigen';
$string['restorestage16'] = 'Controleren';
$string['restorestage16action'] = 'Terugzetten';
$string['restorestage1action'] = 'Doorgaan';
$string['restorestage2'] = 'Doellocatie';
$string['restorestage2action'] = 'Doorgaan';
$string['restorestage32'] = 'Proces';
$string['restorestage32action'] = 'Doorgaan';
$string['restorestage4'] = 'Instellingen';
$string['restorestage4action'] = 'Doorgaan';
$string['restorestage64'] = 'Resultaat';
$string['restorestage64action'] = 'Doorgaan';
$string['restorestage8'] = 'Schema';
$string['restorestage8action'] = 'Doorgaan';
$string['restoretarget'] = 'Terugzetten naar';
$string['restoretocourse'] = 'Terugzetten naar cursus';
$string['restoretocurrentcourse'] = 'Zet terug in deze cursus';
$string['restoretocurrentcourseadding'] = 'Kopie samenvoegen met deze cursus';
$string['restoretocurrentcoursedeleting'] = 'Inhoud van deze cursus verwijderen en kopie terugzetten';
$string['restoretoexistingcourse'] = 'Zet terug in een bestaande cursus';
$string['restoretoexistingcourseadding'] = 'Kopie samenvoegen met de bestaande cursus';
$string['restoretoexistingcoursedeleting'] = 'Inhoud van de bestaande cursus verwijderen en kopie terugzetten';
$string['restoretonewcourse'] = 'Zet terug als nieuwe cursus';
$string['restoringcourse'] = 'Cursus aan het terugzetten';
$string['restoringcourseshortname'] = 'terugzetten';
$string['rootenrolmanual'] = 'Zet terug als manuele aanmeldingen';
$string['rootsettingactivities'] = 'Activiteiten en bronnen mee opnemen';
$string['rootsettinganonymize'] = 'Gebruikersdata anoniem';
$string['rootsettingbadges'] = 'Badges opnemen';
$string['rootsettingblocks'] = 'Blokken opnemen';
$string['rootsettingcalendarevents'] = 'Kalenderactiviteiten opnemen';
$string['rootsettingcomments'] = 'Opmerkingen opnemen';
$string['rootsettingcompetencies'] = 'Competenties mee opnemen';
$string['rootsettingenrolments'] = 'Inclusief inschrijvingsmethoden';
$string['rootsettingenrolments_always'] = 'Ja altijd';
$string['rootsettingenrolments_never'] = 'Nee, herstel gebruikers als handmatige inschrijvingen';
$string['rootsettingenrolments_withusers'] = 'Ja, maar alleen als gebruikers zijn inbegrepen';
$string['rootsettingfilters'] = 'Filters opnemen';
$string['rootsettinggradehistories'] = 'Behaalde scores opnemen';
$string['rootsettinggroups'] = 'Groepen en groeperingen opnemen';
$string['rootsettingimscc1'] = 'Converteer naar IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Converteer naar IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Logbestand opnemen';
$string['rootsettingquestionbank'] = 'Vragenbank ook kopieëren';
$string['rootsettingreminders'] = 'Herinneringen verzenden';
$string['rootsettingroleassignments'] = 'Toegewezen rollen opnemen';
$string['rootsettings'] = 'Kopie-instellingen';
$string['rootsettingusers'] = 'Deelnemers opnemen';
$string['rootsettinguserscompletion'] = 'Studiegegevens opnemen';
$string['sectionactivities'] = 'Activiteiten';
$string['sectioninc'] = 'Ingevoegd in kopie (geen gebruikersinformatie)';
$string['sectionincanduser'] = 'In kopie samen met gebruikersinformatie';
$string['selectacategory'] = 'Selecteer een categorie';
$string['selectacourse'] = 'Selecteer een cursus';
$string['setting_course_fullname'] = 'Cursusnaam';
$string['setting_course_shortname'] = 'Korte cursustitel';
$string['setting_course_startdate'] = 'Cursus startdatum';
$string['setting_keep_groups_and_groupings'] = 'Huidige groepen en groeperingen behouden';
$string['setting_keep_roles_and_enrolments'] = 'Huidige rollen en aanmeldingen behouden';
$string['setting_overwriteconf'] = 'Overschrijf de cursusconfiguratie';
$string['showtypes'] = 'Toon type-opties';
$string['sitecourseformatwarning'] = 'Dit is een kopie voor de startpagina. Let op dat die enkel op de startpagina kan teruggezet worden.';
$string['skiphidden'] = 'Sla verborgen cursussen over';
$string['skiphiddenhelp'] = 'Kies om verborgen cursussen al dan niet over te slaan bij een back-up';
$string['skipmodifdays'] = 'Sla cursussen over die niet gewijzigd zijn sinds';
$string['skipmodifdayshelp'] = 'Kies om cursussen over te slaan die niet gewijzigd zijn sinds een bepaald aantal dagen.';
$string['skipmodifprev'] = 'Sla cursussen over die niet gewijzigd zijn sinds de vorige kopie';
$string['skipmodifprevhelp'] = 'Kies om al dan niet cursussen over te slaan die niet gewijzigd zijn sinds de vorige kopie. Hiervoor moeten logs ingeschakeld zijn.';
$string['storagecourseandexternal'] = 'Cursuskopieën in cursusbestandszone en alternatieve map';
$string['storagecourseonly'] = 'Cursuskopieën in cursusbestandszone';
$string['storageexternalonly'] = 'Alternatieve map voor automatische kopieën';
$string['timetaken'] = 'Gebruikte tijd';
$string['title'] = 'Titel';
$string['totalcategorysearchresults'] = 'Totaal aantal categorieën: {$a}';
$string['totalcoursesearchresults'] = 'Totaal aantal cursussen: {$a}';
$string['unnamedsection'] = 'Sectie zonder naam';
$string['userinfo'] = 'Gebruikersinfo';
