<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Rol toevoegen';
$string['addrole'] = 'Rol toevoegen';
$string['advancedoverride'] = 'Geavanceerd rollen overschrijven';
$string['allow'] = 'Toestaan';
$string['allowassign'] = 'Rollen toewijzen';
$string['allowed'] = 'Toegestaan';
$string['allowoverride'] = 'Rollen overschrijven';
$string['allowroletoassign'] = 'Laat gebruikers met de rol {$a->fromrole} toe om de rol {$a->targetrole} toe te wijzen';
$string['allowroletooverride'] = 'Laat gebruikers met de rol {$a->fromrole} toe om de rol {$a->targetrole} te overschrijven';
$string['allowroletoswitch'] = 'Laat gebruikers met rol {$a->fromrole} van rol te veranderen naar de rol {$a->targetrole}';
$string['allowswitch'] = 'Rollen wisselen';
$string['allsiteusers'] = 'Alle sitegebruikers';
$string['archetype'] = 'Rol archetype';
$string['archetypeapiuser'] = 'ARCHETYPE: API gebruiker';
$string['archetypeapprovalworkflowapprover'] = 'ARCHETYPE: Workflow goedkeurder';
$string['archetypeapprovalworkflowmanager'] = 'ARCHETYPE: Workflow manager';
$string['archetypeassessor'] = 'ARCHETYPE: Beoordelaar';
$string['archetypecoursecreator'] = 'ARCHETYPE: cursusaanmaker';
$string['archetypeeditingteacher'] = 'ARCHETYPE: Editing-trainer';
$string['archetypefrontpage'] = 'ARCHETYPE: Geauthenticeerde gebruikers op de startpagina';
$string['archetypeguest'] = 'ARCHETYPE: Gast';
$string['archetype_help'] = 'De archetype rol bepaalt welke rechten een rol krijgt wanneer die terug op standaardinstellingen gezet wordt. Dit bepaalt ook de nieuwe rechten die een rol krijgt wanneer de site geüpgraded wordt';
$string['archetypemanager'] = 'ARCHETYPE: Beheerder';
$string['archetypeperformanceactivitycreator'] = 'ARCHETYPE: Performance Activiteiten Maker';
$string['archetypeperformanceactivitymanager'] = 'ARCHETYPE: Performance Activiteiten Manager';
$string['archetypestaffmanager'] = 'ARCHETYPE: Manager';
$string['archetypestudent'] = 'ARCHETYPE: Cursist';
$string['archetypeteacher'] = 'ARCHETYPE: Trainer';
$string['archetypetenantdomainmanager'] = 'ARCHETYPE: domeinbeheerder voor tenant';
$string['archetypetenantusermanager'] = 'ARCHETYPE: Beheerder van tenant gebruikers';
$string['archetypeuser'] = 'ARCHETYPE: Geauthenticeerde gebruiker';
$string['archetypeworkspacecreator'] = 'ARCHETYPE: Werkgroep-maker';
$string['archetypeworkspaceowner'] = 'ARCHETYPE: Werkgroep-eigenaar';
$string['assignanotherrole'] = 'Nog een rol toewijzen';
$string['assignedroles'] = 'Toegewezen rollen';
$string['assignerror'] = 'Fout tijdens het toewijzen van rol {$a->role} aan gebruiker {$a->user}.';
$string['assignglobalroles'] = 'Systeemrollen';
$string['assignmentcontext'] = 'Opdrachtcontext';
$string['assignmentoptions'] = 'Opdracht opties';
$string['assignrole'] = 'Wijs rol toe';
$string['assignrolenameincontext'] = 'Wijs rol \'{$a->role}\' toe in {$a->context}';
$string['assignroles'] = 'Rol toewijzen';
$string['assignroles_help'] = 'Door een gebruiker een rol toe te wijzen binnen een bepaalde context, geef je hem de rechten die bij die rol horen voor deze context en in alle "lagere" contexten.
Bijvoorbeeld: als je een gebruiker de rol "Cursist" geeft binnen een cursus, dan zal die gebruiker die rol hebben voor die cursus, maar ook voor alle blokken en activiteiten binnen die cursus.';
$string['assignrolesin'] = 'Rollen toewijzen in {$a}';
$string['assignrolesrelativetothisuser'] = 'Rollen in deze context';
$string['assignrolesto'] = 'Wijs rollen toe aan {$a->fullname}';
$string['backtoallroles'] = 'Terug naar de lijst met alle rollen';
$string['backup:anonymise'] = 'Maak gebruikersdata anoniem tijdens een back-up';
$string['backup:backupactivity'] = 'Back-up activiteiten';
$string['backup:backupcourse'] = 'Back-up cursussen';
$string['backup:backupsection'] = 'Back-up secties';
$string['backup:backuptargethub'] = 'Back-up voor hub';
$string['backup:backuptargetimport'] = 'Back-up voor import';
$string['backup:configure'] = 'Configureer back-upopties';
$string['backup:deletebackupfiles'] = 'Verwijder bestanden uit back-upgebieden';
$string['backup:downloadfile'] = 'Download bestanden van back-upzone';
$string['backup:managebackupfiles'] = 'Beheer bestanden in back-upgebieden';
$string['backup:userinfo'] = 'Back-up van gebruikersdata maken';
$string['badges:awardbadge'] = 'Badge uitreiken aan gebruiker';
$string['badges:configurecriteria'] = 'Opstellen/bewerken van criteria voor een badge';
$string['badges:configuredetails'] = 'Opstellen/bewerken van badge-details';
$string['badges:configuremessages'] = 'Badge-berichten configureren';
$string['badges:createbadge'] = 'Badges maken/dupliceren';
$string['badges:deletebadge'] = 'Badges verwijderen';
$string['badges:earnbadge'] = 'Badges verdienen';
$string['badges:manageglobalsettings'] = 'Globale instellingen van badges beheren';
$string['badges:manageownbadges'] = 'Bekijken en beheren van eigen verdiende badges';
$string['badges:revokebadge'] = 'Badge van gebruiker intrekken';
$string['badges:viewawarded'] = 'Bekijk gebruikers die een specifieke badge verdienden zonder zelf badges te kunnen uitreiken';
$string['badges:viewbadges'] = 'Beschikbare badges bekijken zonder ze te verdienen';
$string['badges:viewotherbadges'] = 'Openbare badges in gebruikersprofielen kunnen zien';
$string['block:edit'] = 'Bewerk blokinstellingen';
$string['block:view'] = 'Blok zien';
$string['blog:create'] = 'Nieuwe blog onderdelen maken';
$string['blog:manageentries'] = 'Onderdelen bewerken en beheren';
$string['blog:manageentries_help'] = 'Hiermee kan de gebruiker blogberichten die door andere gebruikers zijn gemaakt, bewerken en verwijderen';
$string['blog:manageexternal'] = 'Bewerk en beheer externe blogs';
$string['blog:manageexternal_help'] = 'Hiermee kan de gebruiker een link maken naar een externe blog die RSS ondersteunt. Inzendingen in de externe blog worden dan automatisch opgenomen in hun Totara-blog.';
$string['blog:search'] = 'Zoek blogonderdelen';
$string['blog:view'] = 'Blogonderdelen bekijken';
$string['blog:viewdrafts'] = 'Bekijk kladwerk van blogs';
$string['calendar:manageentries'] = 'Elk kalenderonderdelen beheren';
$string['calendar:managegroupentries'] = 'Groepskalenderonderdelen beheren';
$string['calendar:manageownentries'] = 'Eigen kalenderonderdelen beheren';
$string['capabilities'] = 'Mogelijkheden';
$string['capability'] = 'Capaciteit';
$string['category:create'] = 'Categorieën maken';
$string['category:delete'] = 'Categorieën verwijderen';
$string['category:manage'] = 'Beheer categorieën';
$string['category:update'] = 'Categorieën updaten';
$string['category:viewhiddencategories'] = 'Verborgen categorieën bekijken';
$string['category:visibility'] = 'Verborgen categorieën bekijken';
$string['checkglobalpermissions'] = 'Controleren';
$string['checkpermissions'] = 'Toegangscontrole';
$string['checkpermissionsin'] = 'Toegangsrechten in {$a} controleren';
$string['checksystempermissionsfor'] = 'Toegangsrechten van {$a->fullname} controleren voor dit systeem';
$string['checkuserspermissionshere'] = 'Toegangsrechten van {$a->fullname} controleren voor  {$a->contextlevel}';
$string['chooseroletoassign'] = 'Klik op een rol om toe te wijzen';
$string['cohort:assign'] = 'Leden toevoegen en verwijderen';
$string['cohort:manage'] = 'Doelgroepen toevoegen, verwijderen en verplaatsen';
$string['cohort:view'] = 'Doelgroepen van systeem tonen';
$string['comment:delete'] = 'Verwijder notities';
$string['comment:post'] = 'Post notities';
$string['comment:view'] = 'Opmerkingen inzien';
$string['competency:competencygrade'] = 'Stel het competentiecijfer in';
$string['competency:competencymanage'] = 'Beheer competentiekaders';
$string['competency:competencyview'] = 'Bekijk competentiekaders';
$string['competency:coursecompetencyconfigure'] = 'Configureer competentie instellingen van de cursus';
$string['competency:coursecompetencygradable'] = 'Ontvangen competentiemarkeringen';
$string['competency:coursecompetencymanage'] = 'Beheer cursuscompetenties';
$string['competency:coursecompetencyview'] = 'Bekijk cursuscompetenties';
$string['competency:evidencedelete'] = 'Verwijder Portfolio item';
$string['competency:plancomment'] = 'Reageer op een studieplan';
$string['competency:plancommentown'] = 'Reageer op je eigen studieplan';
$string['competency:planmanage'] = 'Beheer studieplannen';
$string['competency:planmanagedraft'] = 'Beheer ontwerp studieplannen';
$string['competency:planmanageown'] = 'Beheer eigen studieplannen';
$string['competency:planmanageowndraft'] = 'Beheer van eigen studieplannen in ontwerp';
$string['competency:planrequestreview'] = 'Vraag een mening over een studieplan';
$string['competency:planrequestreviewown'] = 'Vraag een mening over je eigen studieplan';
$string['competency:planreview'] = 'Geef je mening over een studieplan';
$string['competency:planview'] = 'Bekijk alle studieplannen';
$string['competency:planviewdraft'] = 'Bekijk studieplannen in ontwerp';
$string['competency:planviewown'] = 'Bekijk eigen studieplannen';
$string['competency:planviewowndraft'] = 'Bekijk eigen studieplannen in ontwerp';
$string['competency:templatemanage'] = 'Beheer studieplansjablonen';
$string['competency:templateview'] = 'Bekijk studieplansjablonen';
$string['competency:usercompetencycomment'] = 'Opmerking maken bij een gebruikerscompetentie';
$string['competency:usercompetencycommentown'] = 'Opmerking maken bij eigen gebruikerscompetentie';
$string['competency:usercompetencyrequestreview'] = 'Beoordeling vragen van een gebruikerscompetentie';
$string['competency:usercompetencyrequestreviewown'] = 'Beoordeling vragen van eigen gebruikerscompetentie';
$string['competency:usercompetencyreview'] = 'Beoordeel een gebruikerscompetentie';
$string['competency:usercompetencyview'] = 'Bekijk een gebruikerscompetentie';
$string['competency:userevidencemanage'] = 'Beheer vrijstelling';
$string['competency:userevidencemanageown'] = 'Beheer eigen vrijstellingen';
$string['competency:userevidenceview'] = 'Bekijk vrijstellingen van een gebruiker';
$string['confirmaddadmin'] = 'Wil je echt gebruiker <strong>{$a}</strong> als nieuwe systeembeheerder toevoegen?';
$string['confirmdeladmin'] = 'Wil je echt gebruiker <strong>{$a}</strong> verwijderen uit de lijst van systeembeheerders?';
$string['confirmroleprevent'] = 'Wil je echt <strong>{$a->role}</strong> verwijderen van de lijst met toegelaten rollen voor mogelijkheid {$a->cap} in context {$a->context}?';
$string['confirmroleunprohibit'] = 'Wil je echt <strong>{$a->role}</strong> verwijderen van de lijst met verboden rollen voor mogelijkheid {$a->cap} in context {$a->context}?';
$string['confirmunassign'] = 'Wil je echt deze rol van deze gebruiker verwijderen?';
$string['confirmunassignno'] = 'Annuleer';
$string['confirmunassigntitle'] = 'Bevestig rolwijziging';
$string['confirmunassignyes'] = 'Verwijder';
$string['context'] = 'Context';
$string['context:assignederror'] = 'Deze rol is momenteel toegewezen aan gebruikers in de context {$a}. Ze kunnen alleen handmatig worden verwijderd.';
$string['course:activityvisibility'] = 'Tonen/verbergen van activiteiten';
$string['course:auditcoursenotifications'] = 'Cursusnotificaties auditeren';
$string['course:bulkmessaging'] = 'Stuur een boodschap naar meerdere gebruikers';
$string['course:changecategory'] = 'Cursuscategorie wijzigen';
$string['course:changefullname'] = 'Wijzig cursusnaam';
$string['course:changeidnumber'] = 'Wijzig cursus IDnummer';
$string['course:changeshortname'] = 'Wijzig korte cursustitel';
$string['course:changesummary'] = 'Cursussamenvatting wijzigen';
$string['course:create'] = 'Cursussen aanmaken';
$string['course:delete'] = 'Cursussen verwijderen';
$string['course:enrolconfig'] = 'Configureer aanmeldingen in cursussen';
$string['course:enrolreview'] = 'Aanmeldingen in cursussen nakijken';
$string['course:ignorefilesizelimits'] = 'Gebruik bestanden die groter zijn dan de bestandsgroottebeperkingen';
$string['course:isincompletionreports'] = 'Te tonen op voltooiingsrapporten';
$string['course:manageactivities'] = 'Activiteiten beheren';
$string['course:managecoursenotifications'] = 'Cursusnotificaties beheren';
$string['course:managefiles'] = 'Bestanden beheren';
$string['course:managegrades'] = 'Cijfers beheren';
$string['course:managegroups'] = 'Groepen beheren';
$string['course:managereminders'] = 'Reminders beheren';
$string['course:managescales'] = 'Schalen beheren';
$string['course:markcomplete'] = 'Markeer gebruikers als voltooid in cursus voltooiing';
$string['course:movesections'] = 'Verplaats secties';
$string['course:renameroles'] = 'Rollen hernoemen';
$string['course:request'] = 'Nieuwe cursussen aanvragen';
$string['course:reset'] = 'Cursus naar standaardinstellingen';
$string['course:reviewotherusers'] = 'Beoordeel andere gebruikers';
$string['course:sectionvisibility'] = 'Zichtbaarheid van secties beheren';
$string['course:setcurrentsection'] = 'Huidige sectie instellen';
$string['course:tag'] = 'Wijzig cursus-tags';
$string['course:unlockcompletion'] = 'Cursusvoltooiing ontgrendelen';
$string['course:update'] = 'Cursusinstellingen wijzigen';
$string['course:useremail'] = 'Inschakelen/uitschakelen e-mailadressen';
$string['course:view'] = 'Cursussen zien zonder deel te nemen';
$string['course:viewcoursegrades'] = 'Cijfers van de cursus zien';
$string['course:viewhiddenactivities'] = 'Verborgen activiteiten zien';
$string['course:viewhiddencourses'] = 'Verborgen cursussen zien';
$string['course:viewhiddensections'] = 'Verborgen secties zien';
$string['course:viewhiddenuserfields'] = 'Verborgen gebruikersvelden zien';
$string['course:viewparticipants'] = 'Deelnemers bekijken';
$string['course:viewscales'] = 'Schalen bekijken';
$string['course:viewsuspendedusers'] = 'Kan geblokkeerde gebruikers zien';
$string['course:visibility'] = 'Cursussen verbergen/tonen';
$string['createrolebycopying'] = 'Een nieuwe rol maken door {$a} te kopiëren';
$string['createthisrole'] = 'Maak deze rol';
$string['currentcontext'] = 'Huidige context';
$string['currentrole'] = 'Huidige rol';
$string['customroledescription'] = 'Aangepaste beschrijving';
$string['customroledescription_help'] = 'Beschrijvingen van standaardrollen worden automatisch vertaald als de aangepaste beschrijving leeg is.';
$string['customrolename'] = 'Aangepaste volledige naam';
$string['customrolename_help'] = 'Namen van standaardrollen worden nu automatisch vertaald als de aangepaste naam leeg is. Je moet een volledige naam geven voor alle aangepaste rollen.';
$string['defaultrole'] = 'Standaard rol';
$string['defaultx'] = 'Standaard: {$a}';
$string['defineroles'] = 'Rollen';
$string['deletecourseoverrides'] = 'Verwijder alle overschrijvingen in de cursus';
$string['deletelocalroles'] = 'Toewijzing lokale rollen annuleren';
$string['deleterolesure'] = '<p>Ben je zeker dat je de rol "{$a->name} ({$a->shortname})" wil verwijderen?</p><p>Op dit moment is de rol aan {$a->count} gebruikers toegewezen.</p>';
$string['deletexrole'] = 'Verwijder {$a} rol';
$string['duplicaterole'] = 'Kopieer rol';
$string['duplicaterolesure'] = '<p>Ben je zeker dat je de rol "{$a->name} ({$a->shortname})" wil kopiëren?</p>';
$string['editingrolex'] = 'Rol \'{$a}\' bewerken';
$string['editrole'] = 'Bewerk rol';
$string['editxrole'] = 'Bewerk {$a} rol';
$string['errorbadrolename'] = 'Verkeerde rolnaam';
$string['errorbadroleshortname'] = 'Verkeerde korte rolnaam';
$string['errorexistsrolename'] = 'Rolnaam bestaat al';
$string['errorexistsroleshortname'] = 'Rolnaam bestaat al';
$string['errorroleshortnametoolong'] = 'De korte titel mag niet langer zijn dan 100 tekens.';
$string['eventcapabilityassigned'] = 'Mogelijkheid toegewezen';
$string['eventcapabilityunassigned'] = 'Mogelijkheid niet toegewezen';
$string['eventroleallowassignupdated'] = 'Roltoewijzing toestaan';
$string['eventroleallowoverrideupdated'] = 'Rol overschrijven toestaan';
$string['eventroleallowswitchupdated'] = 'Rol wijzigen toestaan';
$string['eventroleassigned'] = 'Rol toegewezen';
$string['eventrolecapabilitiesupdated'] = 'Rolmogelijkheden aangepast';
$string['eventrolecapabilityupdated'] = 'Rolmogelijkheid bijgewerkt';
$string['eventrolecontextlevelupdated'] = 'Ondersteund rolcontextniveau bijgewerkt';
$string['eventrolecreated'] = 'Rol aangemaakt';
$string['eventroledeleted'] = 'Rol verwijderd';
$string['eventroleunassigned'] = 'Rol niet meer toegewezen';
$string['eventroleupdated'] = 'Rol bijgewerkt';
$string['existingadmins'] = 'Huidige systeembeheerders';
$string['existingusers'] = '{$a} geselecteerd';
$string['explanation'] = 'Verklaring';
$string['export'] = 'Exporteer';
$string['extusers'] = 'geselecteerd';
$string['extusersmatching'] = 'Gebruikers die overeen komen met \'{$a}';
$string['filter:manage'] = 'Beheer lokale filterinstellingen';
$string['frontpageuser'] = 'Geauthenticeerde gebruiker op de startpagina';
$string['frontpageuserdescription'] = 'Alle ingelogde gebruikers in de startpaginacursus';
$string['globalrole'] = 'Systeem rol';
$string['globalroleswarning'] = 'WAARSCHUWING: Alle rollen die je vanaf deze pagina aan gebruikers toewijst, zullen voor de hele site gelden, de startpagina en alle cursussen inbegrepen.';
$string['gotoassignroles'] = 'Ga naar Rollen toewijzen voor deze {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Ga naar Systeemrollen toewijzen';
$string['grade:edit'] = 'Cijfers bewerken';
$string['grade:export'] = 'Cijfers exporteren';
$string['grade:hide'] = 'Cijfers of onderdelen verbergen/zichtbaar maken';
$string['grade:import'] = 'Cijfers importeren';
$string['grade:lock'] = 'Cijfers of onderdelen  blokkeren';
$string['grade:manage'] = 'Beoordelingsonderdelen  beheren';
$string['grade:managegradingforms'] = 'Beheer geavanceerde beoordelingsmethodes';
$string['grade:manageletters'] = 'Letterbeoordelingen beheren';
$string['grade:manageoutcomes'] = 'Beoordeling leerdoelen aanpassen';
$string['grade:managesharedforms'] = 'Beheer sjablonen voor geavanceerde beoordelingsmethodes';
$string['grade:override'] = 'Beoordelingen wijzigen';
$string['grade:sharegradingforms'] = 'Deel geavanceerd beoordelingsformulier als sjabloon';
$string['grade:unlock'] = 'Beoordelingen of onderdelen vrijgeven';
$string['grade:view'] = 'Eigen cijfers bekijken';
$string['grade:viewall'] = 'Cijfers van andere gebruikers bekijken';
$string['grade:viewhidden'] = 'Verborgen cijfer zien';
$string['highlightedcellsshowdefault'] = 'De geselecteerde rechten in onderstaande tabel zijn de standaardrechten voor het hierboven geselecteerde rolarchetype.';
$string['highlightedcellsshowinherit'] = 'De opgelichte cellen in onderstaande tabel tonen de rechten (als die er zijn) die overgeërfd worden. Buiten de mogelijkheden waarvan je de rechten wil aanpassen, moet je alles op Overerven laten staan.';
$string['inactiveformorethan'] = 'langer dan {$a->timeperiod} niet actief';
$string['ingroup'] = 'in de groep "{$a->group}"';
$string['inherit'] = 'Overerven';
$string['invalidpresetfile'] = 'Ongeldig roldefinitiebestand';
$string['legacy:admin'] = 'VEROUDERDE ROL: Beheerder';
$string['legacy:coursecreator'] = 'VEROUDERDE ROLE: Cursusmaker';
$string['legacy:editingteacher'] = 'VEROUDERDE ROL: Editing-Trainer';
$string['legacy:guest'] = 'VEROUDERDE ROL: Gast';
$string['legacy:student'] = 'VEROUDERDE ROL: Cursist';
$string['legacy:teacher'] = 'VEROUDERDE ROL: Trainer (niet-editing)';
$string['legacytype'] = 'VEROUDERDE roltype (verouderd)';
$string['legacy:user'] = 'VEROUDERDE ROLE: Geauthenticeerde gebruiker';
$string['listallroles'] = 'Alle rollen tonen';
$string['localroles'] = 'Lokale rollen';
$string['mainadmin'] = 'Hoofdbeheerder';
$string['mainadminset'] = 'Hoofdbeheerder instellen';
$string['manageadmins'] = 'Beheer systeembeheerder';
$string['manager'] = 'Beheerder';
$string['managerdescription'] = 'Managers krijgen deze rol als zij in het systeem één of meerdere teamleden onder zich hebben.';
$string['manageroles'] = 'Rollen';
$string['maybeassignedin'] = 'Contexttypes waarin deze rol mag toegewezen worden';
$string['morethan'] = 'Meer dan {$a}';
$string['multipleroles'] = 'Meerdere rollen';
$string['my:configsyspages'] = 'Standaardpagina\'s Studie aanpassen';
$string['my:manageblocks'] = 'Blokken op Mijn Moodle pagina beheren';
$string['neededroles'] = 'Toegestaan voor';
$string['nocapabilitiesincontext'] = 'Geen mogelijkheden beschikbaar  in deze context';
$string['noneinthisx'] = 'Niets in deze {$a}';
$string['noneinthisxmatching'] = 'Er komen geen gebruikers overeen met \'{$a->search}\' in dit {$a->contexttype}';
$string['norole'] = 'Geen rol';
$string['noroleassignments'] = 'Deze gebruiker heeft geen roltoewijzingen in deze site';
$string['noroles'] = 'Geen rollen';
$string['notabletoassignroleshere'] = 'Het toewijzen van rollen in deze context is niet ingeschakeld door een beheerder.';
$string['notabletooverrideroleshere'] = 'Je kunt hier geen rollen overschrijven';
$string['notes:manage'] = 'Notities beheren';
$string['notes:view'] = 'Notities bekijken';
$string['notset'] = 'Niet ingesteld';
$string['overrideanotherrole'] = 'Nog een rol overschrijven';
$string['overridecontext'] = 'Context overschrijven';
$string['overridepermissions'] = 'Toegangsrechten overschrijven';
$string['overridepermissionsforrole'] = 'Toegangsrechten overschrijven voor de rol \'{$a->role}\' in {$a->context}';
$string['overridepermissions_help'] = 'Overschrijvingen zijn specifieke rechten, bedoeld om alleen in een bepaalde context een rol te overschrijven. Hiermee kun je de rechten van een gebruiker bijregelen waar nodig.

Bijvoorbeeld: als gebruikers met de cursistenrol in jouw cursus gewoonlijk nieuwe discussies kunnen starten in een forum, maar er is één bepaald forum waar je dat recht wil beperken, dan kun je een overschrijving zetten die het recht van cursisten om nieuwe discussies te starten VOORKOMT.

Overschrijvingen kunnen ook gebruikt worden om delen van je site en cursussen meer open te stellen en gebruikers daar extra rechten te geven waar nodig. Zo zou je bijvoorbeeld kunnen je cursisten het recht geven om bepaalde opdrachten te beoordelen

De interface is gelijkaardig aan die van het definiëren van rollen, behalve dat soms enkel de relevante mogelijkheden getoond worden. Je zult ook sommige mogelijkheden opgelicht zien: die tonen je welke rechten voor die rol actief zouden zijn ZONDER overschrijven actief. (dit is als je overschrijving in ingesteld als OVERERVEN).';
$string['overridepermissionsin'] = 'Toegangsrechten overschrijven in {$a}';
$string['overrideroles'] = 'Rollen overschrijven';
$string['overriderolesin'] = 'Rollen overschrijven in {$a}';
$string['overrides'] = 'Rollen overschrijven';
$string['overridesbycontext'] = 'Overschrijvingen (per context)';
$string['permission'] = 'Recht';
$string['permission_help'] = 'Rechten zijn instellingen van mogelijkheden. Er zijn 4 opties:
* Niet ingesteld
* Toestaan - Het recht wordt gegeven voor de mogelijkheid
* Verhinder - Het recht wordt verwijderd voor de mogelijkheid, zelfs als dat toegestaan wordt in eenn hogere context
* Blokkeer - Het recht wordt volledig ontzegt en kan niet overschreven worden in een lagere, meer specifieke context.';
$string['permissions'] = 'Toegangsrechten';
$string['permissionsforuser'] = 'Toegangsrechten voor gebruiker {$a}';
$string['permissionsincontext'] = 'Toegangsrechten in {$a}';
$string['portfolio:export'] = 'Exporteer naar portfolio';
$string['potentialusers'] = '{$a} mogelijke gebruikers';
$string['potusers'] = 'niet geselecteerd';
$string['potusersmatching'] = 'Naam bevat \'{$a}\'';
$string['prevent'] = 'Verbieden';
$string['prohibit'] = 'Blokkeren';
$string['prohibitedroles'] = 'Geblokkeerd voor';
$string['question:add'] = 'Nieuwe vragen toevoegen';
$string['question:config'] = 'Vraagtypes configureren';
$string['question:editall'] = 'Alle vragen bewerken';
$string['question:editmine'] = 'Eigen vragen bewerken';
$string['question:flag'] = 'Zet een vlag bij vragen terwijl je ze probeert';
$string['question:managecategory'] = 'Vraagcategorieën bewerken';
$string['question:moveall'] = 'Alle vragen verplaatsen';
$string['question:movemine'] = 'Eigen vragen verplaatsen';
$string['question:useall'] = 'Alle vragen gebruiken';
$string['question:usemine'] = 'Eigen vragen gebruiken';
$string['question:viewall'] = 'Alle vragen bekijken';
$string['question:viewmine'] = 'Eigen vragen bekijken';
$string['rating:rate'] = 'Onderdelen beoordelen';
$string['rating:view'] = 'Het beoordelingstotaal zien dat je gekregen hebt';
$string['rating:viewall'] = 'Alle ruwe beoordelingen tonen';
$string['rating:viewany'] = 'Alle totaalbeoordelingen tonen';
$string['resetrole'] = 'Standaardinstellingen';
$string['resettingrole'] = 'Rol \'{$a}\' naar standaardinstellingen';
$string['restore:configure'] = 'Configureer terugzetopties';
$string['restore:createuser'] = 'Gebruikers aanmaken bij terugzetten';
$string['restore:restoreactivity'] = 'Activiteiten terugzetten';
$string['restore:restorecourse'] = 'Cursussen terugzetten';
$string['restore:restorefile'] = 'Gebruik back-upbestanden om te herstellen';
$string['restore:restoresection'] = 'Secties terugzetten';
$string['restore:restoretargetimport'] = 'Terugzetten van bestanden die import als doel hebben';
$string['restore:restoreuntrusted'] = 'Back-upbestand herstellen dat niet vertrouwd is';
$string['restore:rolldates'] = 'Mag data van activiteiten wijzigen bij terugzetten';
$string['restore:uploadfile'] = 'Back-upbestanden uploaden om te kunnen herstellen';
$string['restore:userinfo'] = 'Gebruikersdata terugzetten';
$string['restore:viewautomatedfilearea'] = 'Zet cursussen terug van automatische backups';
$string['risks'] = 'Risico\'s';
$string['roleallowheader'] = 'Toestaan voor rol';
$string['roleallowinfo'] = 'Kies een rol om toe te voegen aan de lijst met rollen met toelating in context {$a->context}, mogelijkheid {$a->cap}:';
$string['role:assign'] = 'Toewijzen van rollen aan gebruikers';
$string['roleassignments'] = 'Roltoewijzingen';
$string['roledefinitions'] = 'Roldefinities';
$string['roledeleted'] = 'De rol met id {$a} is verwijderd';
$string['rolefullname'] = 'Naam';
$string['roleincontext'] = '{$a->role} in {$a->context}';
$string['role:manage'] = 'Aanmaken en beheren van rollen';
$string['role:override'] = 'Rechten voor anderen overschrijven';
$string['roleprohibitheader'] = 'Verbieden voor rol';
$string['roleprohibitinfo'] = 'Kies een rol om toe te voegen aan de lijst met verboden rollen in context {$a->context}, mogelijkheid {$a->cap}:';
$string['rolerepreset'] = 'Gebruik voorinstellingen rol';
$string['roleresetdefaults'] = 'Standaarden';
$string['roleresetrole'] = 'Gebruik rol voor archetype';
$string['role:review'] = 'Rechten voor anderen nakijken';
$string['rolerisks'] = 'Risico\'s rol';
$string['roles'] = 'Rollen';
$string['role:safeoverride'] = 'Overschrijf veilige rechten voor anderen';
$string['roleselect'] = 'Rol selecteren';
$string['rolesforuser'] = 'Rollen voor gebruiker {$a}';
$string['roles_help'] = 'Een rol is een verzameling rechten vastgelegd voor het ganse systeem, die je in een specifieke context aan specifieke gebruikers kunt toekennen.';
$string['roleshortname'] = 'Korte titel';
$string['roleshortname_help'] = 'De korte rolnaam is een identificatie van de rol op systeemniveau waarin enkel ASCII alphanumerieke tekens toegestaan zijn. Verander de korte rolnaam van standaardrollen niet.';
$string['role:switchroles'] = 'Overschakelen naar andere rollen (verouderd)';
$string['roletoassign'] = 'Toe te wijzen rol';
$string['roletooverride'] = 'Te overschrijven rol';
$string['safeoverridenotice'] = 'Opmerking: mogelijkheden met hogere risico\'s zijn geblokkeerd omdat je alleen het recht hebt om veilige mogelijkheden te overschrijven';
$string['search:query'] = 'Zoek in heel de site';
$string['selectanotheruser'] = 'Selecteer nog een gebruiker';
$string['selectauser'] = 'Gebruiker kiezen';
$string['selectrole'] = 'Kies een rol';
$string['showallroles'] = 'Alle rollen tonen';
$string['showthisuserspermissions'] = 'Toegangsrechten tonen';
$string['site:accessallgroups'] = 'Toegang voor alle groepen';
$string['siteadministrators'] = 'Systeembeheerders';
$string['site:approvecourse'] = 'Cursus aanmaken goedkeuren';
$string['site:backup'] = 'Cursussen backuppen';
$string['site:config'] = 'Systeemconfiguratie aanpassen';
$string['site:deleteanymessage'] = 'Verwijder berichten van de site';
$string['site:deleteownmessage'] = 'Verwijder berichten verzonden door en aan de gebruiker';
$string['site:doanything'] = 'Toelaten alles te doen';
$string['site:doclinks'] = 'Links naar documentatie buiten deze site tonen';
$string['site:forcelanguage'] = 'Cursustaal overschrijven';
$string['site:import'] = 'Importeren van andere cursussen in een cursus';
$string['site:maintenanceaccess'] = 'Toegang tot de site terwijl die in onderhoudsmodus is.';
$string['site:manageallmessaging'] = 'Toevoegen, verwijderen, blokkeren en deblokkeren contacten voor elke gebruiker';
$string['site:manageblocks'] = 'Beheer blokken op een pagina';
$string['site:readallmessages'] = 'Alle berichten op de site lezen';
$string['site:restore'] = 'Cursussen terugzetten';
$string['site:senderrormessage'] = 'Stuur een bericht naar de supportgebruiker vanaf de foutpagina';
$string['site:sendmessage'] = 'Berichten naar elke gebruiker verzenden';
$string['site:uploadusers'] = 'Nieuwe gebruikers uploaden van een bestand';
$string['site:viewfullnames'] = 'Altijd volledige namen van gebruikers zien';
$string['site:viewparticipants'] = 'Deelnemers bekijken';
$string['site:viewreports'] = 'Rapporten bekijken';
$string['site:viewuseridentity'] = 'Bekijk de volledige gebruikersidentiteit in lijsten';
$string['tag:edit'] = 'Labels aanpassen';
$string['tag:editblocks'] = 'Blokken aanpassen op pagina\'s met label';
$string['tag:flag'] = 'Rapporteer als ongeschikt';
$string['tag:manage'] = 'Alle labels aanpassen';
$string['tenantdomainmanager'] = 'Tenant domeinbeheerder';
$string['tenantdomainmanagerdescription'] = 'Rol bedoeld voor delegatie van tenantcursussen.';
$string['tenantusermanager'] = 'Tenant gebruikersbeheerder';
$string['tenantusermanagerdescription'] = 'Rol bedoeld voor het delegeren van tenantgebruikersbeheer.';
$string['thisnewrole'] = 'Deze nieuwe rol';
$string['thisusersroles'] = 'Toegewezen rollen';
$string['unassignarole'] = 'Verwijder toewijzing rol {$a}';
$string['unassignarolefor'] = 'Roltoewijzing {$a->role} voor {$a->fullname} ongedaan maken';
$string['unassignconfirm'] = 'Wil je echt de toewijzing van rol "{$a->role}" verwijderen van gebruiker "{$a->user}"?';
$string['unassignerror'] = 'Fout tijdens het verwijderen van de rol {$a->role} van gebruiker {$a->user}.';
$string['user:changeownpassword'] = 'Eigen wachtwoord wijzigen';
$string['user:create'] = 'Gebruikers aanmaken';
$string['user:delete'] = 'Gebruikers verwijderen';
$string['user:editmessageprofile'] = 'Bewerk berichtenprofiel';
$string['user:editownmessageprofile'] = 'Berichten/Notificatievoorkeuren aanpassen';
$string['user:editownprofile'] = 'Eigen profiel wijzigen';
$string['user:editprofile'] = 'Gebruikersprofielen bewerken';
$string['user:ignoreuserquota'] = 'Gebruikersquota negeren';
$string['user:loginas'] = 'Aanmelden als andere gebruikers';
$string['user:manageblocks'] = 'Beheer blokken op gebruikersprofiel van anderen';
$string['user:managelogin'] = 'Beheer gebruikersinlog';
$string['user:manageownblocks'] = 'Beheer blokken op eigen publiek gebruikersprofiel';
$string['user:manageownfiles'] = 'Toegang tot \'Mijn bestanden\'';
$string['user:managesyspages'] = 'Configureer standaard pagina layout voor publieke gebruikersprofielen';
$string['user:readuserblogs'] = 'Blogs van alle gebruikers bekijken';
$string['user:readuserposts'] = 'Berichten van alle gebruikers bekijken';
$string['usersfrom'] = 'Gebruikers van {$a}';
$string['usersfrommatching'] = 'Gebruikers van  {$a->contextname} die overeenkomen met \'{$a->search}';
$string['usersinthisx'] = 'Gebruikers in deze {$a}';
$string['usersinthisxmatching'] = 'Gebruikers in dit {$a->contexttype} die overeenkomen met \'{$a->search}';
$string['userswithrole'] = 'Alle gebruikers met een rol';
$string['userswiththisrole'] = 'Gebruikers met rol';
$string['user:update'] = 'Gebruikersprofielen updaten';
$string['user:viewalldetails'] = 'Alle informatie van de gebruiker tonen';
$string['user:viewdetails'] = 'Gebruikersprofielen bekijken';
$string['user:viewhiddendetails'] = 'Verborgen details van gebruikers bekijken';
$string['user:viewlastip'] = 'Laatste IP-adres van alle gebruikers bekijken';
$string['user:viewuseractivitiesreport'] = 'Detailrapportage van gebruikers tonen';
$string['user:viewusergrades'] = 'Cijfers van gebruikers bekijken';
$string['useshowadvancedtochange'] = 'Geavanceerde opties gebruiken om aan te passen';
$string['viewingdefinitionofrolex'] = 'Bekijk de definities van rol \'{$a}';
$string['viewrole'] = 'Roldetails bekijken';
$string['webservice:createmobiletoken'] = 'Maak een web service token voor mobiele toegang';
$string['webservice:createtoken'] = 'Maak een webservice token';
$string['whydoesuserhavecap'] = 'Waarom heeft  {$a->fullname} de mogelijkheid  {$a->capability} in context  {$a->context}?';
$string['whydoesusernothavecap'] = 'Waarom heeft  {$a->fullname} de mogelijkheid  {$a->capability} niet in context  {$a->context}?';
$string['xroleassignments'] = 'Rollen toegewezen aan {$a}';
$string['xuserswiththerole'] = 'Gebruikers met de rol "{$a->role}"';
