<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Standaard-tag(s) toegevoegd';
$string['addotags'] = 'Geregistreerde labels toevoegen';
$string['addtagcoll'] = 'Voeg tag-collectie toe';
$string['addtagtomyinterests'] = '"{$a}" aan mijn persoonlijke labels toevoegen';
$string['all'] = 'Alle';
$string['alltagpages'] = 'Alle labelpagina\'s';
$string['backtoallitems'] = 'Terug naar alle onderdelen getagged met "{$a}"';
$string['changename'] = 'Wijzig naam';
$string['changeshowstandard'] = 'Wijzig het tonen van standaard tags in zone {$a}';
$string['changessaved'] = 'Wijzigingen bewaard';
$string['changetagcoll'] = 'Wijzig de tag-collectie van zone {$a}';
$string['changetype'] = 'Wijzig tag-type';
$string['collnameexplained'] = 'Laat het veld leeg om de standaardwaarde te gebruiken: {$a}';
$string['combined'] = 'Tags zijn gecombineerd';
$string['combineselected'] = 'Combineer geselecteerde';
$string['component'] = 'Component';
$string['confirmdeletetag'] = 'Weet je zeker dat je deze tag wil verwijderen?';
$string['confirmdeletetags'] = 'Weet je zeker dat je deze geselecteerde tags wil verwijderen?';
$string['count'] = 'Aantal';
$string['coursetagging'] = 'Cursuslabels';
$string['coursetagginghelp'] = 'Aanvinken om het toevoegen van cursuslabels toe te staan.';
$string['coursetags'] = 'Cursus-tags';
$string['defautltagcoll'] = 'Standaard collectie';
$string['delete'] = 'Verwijderen';
$string['deleted'] = 'Tag(s) verwijderd';
$string['deletedcoursetags'] = 'Cursuslabels verwijderd';
$string['deleteselected'] = 'Verwijder geselecteerde';
$string['description'] = 'Omschrijving';
$string['editcollname'] = 'Bewerk tag collectienaam';
$string['editisstandard'] = 'Wijzig standaard tag gebruik';
$string['editname'] = 'Bewerk tag-naam';
$string['editsearchable'] = 'Wijzig doorzoekbaar';
$string['edittag'] = 'Label aanpassen';
$string['edittagcoll'] = 'Bewerk tag collectie {$a}';
$string['edittagcollection'] = 'Wijzig tag collectie';
$string['entertags'] = 'Geef tags in...';
$string['errortagfrontpage'] = 'Het is niet toegestaan om labels toe te voegen op de pagina Start.';
$string['errorupdatingrecord'] = 'Fout bij het aanpassen van de tag';
$string['eventtagadded'] = 'Tag aan een onderdeel toegevoegd';
$string['eventtagareaupdated'] = 'Labelgebied bijgewerkt';
$string['eventtagcollcreated'] = 'Tag collectie gemaakt';
$string['eventtagcolldeleted'] = 'Tag collectie verwijderd';
$string['eventtagcollupdated'] = 'Tag collectie aangepast';
$string['eventtagcreated'] = 'Tag gemaakt';
$string['eventtagdeleted'] = 'Tag verwijderd';
$string['eventtagflagged'] = 'Tag gemarkeerd';
$string['eventtagremoved'] = 'Tag verwijderd van een onderdeel';
$string['eventtagunflagged'] = 'Tag markering verwijderd';
$string['eventtagupdated'] = 'Tag aangepast';
$string['exclusivemode'] = 'Toon enkel getagd {$a->tagarea}';
$string['flag'] = 'Markeer';
$string['flagasinappropriate'] = 'Als ongepast markeren';
$string['flagged'] = 'Tag gemarkeerd';
$string['helprelatedtags'] = 'Verwante labels (gescheiden door komma\'s)';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Overal';
$string['inputstandardtags'] = 'Geef een kommagescheiden lijst met nieuwe tags';
$string['itemstaggedwith'] = '{$a->tagarea} getagged met "{$a->tag}"';
$string['lesstags'] = 'minder...';
$string['manageofficialtags'] = 'Geregistreerde labels aanpassen';
$string['managestandardtags'] = 'Beheer standaard tags';
$string['managetagcolls'] = 'Beheer tag-collectie';
$string['managetags'] = 'Labels aanpassen';
$string['moretags'] = 'meer...';
$string['name'] = 'Tag naam';
$string['namesalreadybeeingused'] = 'Tag-naam is al in gebruik';
$string['nameuseddocombine'] = 'De tag-naam is al in gebruik. Wil je deze tags combineren?';
$string['newcollnamefor'] = 'Nieuwe naam voor tag-collectie {$a}';
$string['newnamefor'] = 'Nieuwe naam voor tag {$a}';
$string['nextpage'] = 'Meer';
$string['noresultsfor'] = 'Geen resultaten voor "{$a}"';
$string['notagsfound'] = 'Geen tags die overeenkomen met "{$a}" gevonden';
$string['nothingtoupdate'] = 'Niets aan te passen';
$string['officialtag'] = 'Officiëel';
$string['otags'] = 'Officiële tags';
$string['othertags'] = 'Andere tags';
$string['owner'] = 'Eigenaar';
$string['page-tag-index'] = 'Eén labelpagina';
$string['page-tag-manage'] = 'Labelpagina\'s aanpassen';
$string['page-tag-search'] = 'Overzicht labels';
$string['page-tag-x'] = 'Alle labelpagina\'s';
$string['prevpage'] = 'Terug';
$string['ptags'] = 'Door gebruiker toegevoegde labels (gescheiden door komma\'s)';
$string['relatedblogs'] = 'Meest recente blogs';
$string['relatedtags'] = 'Verwante tags';
$string['removetagfrommyinterests'] = 'Label "{$a}" verwijderen';
$string['reset'] = 'Tag vlag terugzetten';
$string['resetfilter'] = 'Herstel filter';
$string['resetflag'] = 'Herstel markering';
$string['responsiblewillbenotified'] = 'De verantwoordelijke zal worden geïnformeerd';
$string['rssdesc'] = 'Deze RSS-feed is automatisch gegenereerd door Moodle en bevat door de gebruiker gegenereerde tags voor cursussen.';
$string['rsstitle'] = 'Cursus-tags RSS-feed voor gebruiker {$a}';
$string['search'] = 'Zoeken';
$string['searchable'] = 'Doorzoekbaar';
$string['searchable_help'] = 'Indien aangevinkt kunnen tags in deze collectie gevonden worden via de "Zoek tags"-pagina. Indien niet aangevinkt kunnen tags nog steeds gevonden worden via andere zoekpagina\'s';
$string['searchresultsfor'] = 'Zoekresultaten voor "{$a}"';
$string['searchtags'] = 'Label zoeken';
$string['seeallblogs'] = 'Alle blogs met tag "{$a}" tonen';
$string['select'] = 'Kiezen';
$string['selectcoll'] = 'Selecteer tag-collectie';
$string['selectmaintag'] = 'Selecteer de tag die gebruikt zal worden na het combineren';
$string['selectmultipletags'] = 'Selecteer meer dan één tag';
$string['selecttag'] = 'Selecteer tag {$a}';
$string['settypedefault'] = 'Verwijder van standaard-tags';
$string['settypeofficial'] = 'Maak officiëel';
$string['settypestandard'] = 'Maak standaard';
$string['showingfirsttags'] = 'Toon {$a} populairste tags';
$string['showstandard'] = 'Standaard tag-gebruiik';
$string['showstandard_help'] = 'Wanneer tags ingegeven worden, kunnen standaard-tags gesuggereerd of verplicht worden, wat inhoud dat er geen nieuwe tags ingegeven kunnen worden. Ook is het mogelijk om nieuwe tags in te voegen waarbij er geen standaard-tags gesuggereerd worden.';
$string['standardforce'] = 'Verplicht';
$string['standardhide'] = 'Niet suggereren';
$string['standardsuggest'] = 'Suggereren';
$string['standardtag'] = 'Standaard';
$string['suredeletecoll'] = 'Weet je zeker dat je tag-collectie "{$a}" wil verwijderen?';
$string['tag'] = 'Label';
$string['tagarea_blog_external'] = 'Externe blogberichten';
$string['tagarea_cohort'] = 'Doelgroepen';
$string['tagarea_course'] = 'Cursussen';
$string['tagarea_course_modules'] = 'Activiteiten en bronnen';
$string['tagareaenabled'] = 'Ingeschakeld';
$string['tagareaname'] = 'Naam';
$string['tagarea_post'] = 'Blogberichten';
$string['tagareas'] = 'Tag-zones';
$string['tagarea_user'] = 'Gebruikersinteresses';
$string['tagcollection'] = 'Tag-collectie';
$string['tagcollection_help'] = 'Tag-collecties zijn sets met tags voor verschillende zones. Zo kan bijvoorbeeld een collectie met standaard tags gebruikt worden om cursussen te taggen, met interesses van de gebruikers en tags voor blogberichten in een aparte collectie. Wanneer een gebruiker klikt op een tag, dan zal de pagina enkel onderdelen tonen met die tag in dezelfde collectie. Tags kunnen automatisch aan een collectie toegevoegd worden die overeen komen met de getagde zone of kunnen manueel als standaard-tags toegevoegd worden.';
$string['tagcollections'] = 'Tag-collectie';
$string['tagdescription'] = 'Omschrijving label';
$string['taggedwith'] = 'met label "{$a}"';
$string['tags'] = 'Labels';
$string['tagsaredisabled'] = 'Labels zijn niet beschikbaar';
$string['tagscollectionx'] = 'Labels ({$a})';
$string['tagtype'] = 'Type label';
$string['thingstaggedwith'] = '"{$a->name}" wordt {$a->count} maal gebruikt';
$string['thingtaggedwith'] = '"{$a->name}" wordt 1 maal gebruikt';
$string['timemodified'] = 'Gewijzigd';
$string['typechanged'] = 'Tag-type gewijzigd';
$string['updatetag'] = 'Aanpassen';
